body {
	font-size: 12px;
	color: #525252;
	margin: 0px;
	padding: 0px;
	font-family: "Geneva", "ＭＳ Ｐゴシック", "Osaka";
	
	margin-right: 1px;
	background-color: #ffffff;
	background-image: url(images/back.gif);
	background-repeat: repeat;
	background-position: center top;
}

TABLE.frame {
	table-layout: fixed; width: 780px;
	margin: 0px;
	padding: 0px;
}

td.frame {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	vertical-align:text-top;
}

td.news {
	background-image: url(images/backnews.gif);
	background-repeat: no-repeat;
	background-position: center 50%;
	width: 440px;
	max-width: 440px;
}


td.body {
	padding:30px;
	line-height:1.3em;
	font-size: 12px;
	color: #525252;
	font-family: "Geneva", "ＭＳ Ｐゴシック", "Osaka";
	background-color: #ffffff;
	width: 775px;
	max-width: 775px;
}

table.text td {
	line-height:1.3em;
	font-size: 12px;
	color: #525252;
	font-family: "Geneva", "ＭＳ Ｐゴシック", "Osaka";
}

table td {
	line-height:1.3em;
	font-size: 12px;
	color: #525252;
	font-family: "Geneva", "ＭＳ Ｐゴシック", "Osaka";
}

h1 {font-size: 20px;line-height:1.3em;}
h2 {font-size: 16px;line-height:1.3em;}
h3 {font-size: 14px;line-height:1.3em;}
h4 {font-size: 12px;line-height:1.3em;}

big {font-size: 16px;line-height:1.3em;}
small {font-size: 10px;line-height:1.3em;}

a { text-decoration: none; }
a:link { color: #204Ac7;}
a:visited { color: #204Ac7;}
a:hover	{ color: #0033CC;  text-decoration: underline; }


hr	{
	border-top: none ;
	border-right: none ;
	border-left: none ;
	border-bottom: 1px solid #888888;
	}




/* 表組み */
table.t0 td	{
		font-size: 10px;
		padding: 0px 0px;
		background-color: #555555;
		}
table.t1 td	{
		font-size: 10px;
		padding: 2px 2px;
		background-color: #ffffff;
		empty-cells: show;
		height: 30px;
		}
table.t1 th	{
		font-size: 11px;
		color: #ffffff;
		text-align: center;
		padding: 4px 3px;
		background-color: #8ca6b3;
		empty-cells: show;
		white-space:nowrap;
		}
table.t1 td.c1	{
		background-color: #eeeeee;
		}
table.t1 td.c2	{
		background-color: #eeeeee;
		}
table.t1 td.c3	{
		background-color: #eeeeee;
		}
table.t1 td.c4	{
		background-color: #eeeeee;
		}
table.t1 td.c5	{
		background-color: #eeeeee;
		}
table.t1 td.c6	{
		background-color: #eeeeee;
		}
table.t1 td.c7	{
		background-color: #eeeeee;
		}
table.t1 td.c8	{
		background-color: #eeeeee;
		}
table.t1 td.c9	{
		background-color: #eeeeee;
		}
table.t1 td.c10	{
		background-color: #eeeeee;
		}
table.t1 td.c11	{
		background-color: #eeeeee;
		}
table.t1 td.c12	{
		background-color: #eeeeee;
		}
table.t1 td.c13	{
		background-color: #eeeeee;
		}
table.t1 td.c14	{
		background-color: #eeeeee;
		}
table.t1 td.c15	{
		background-color: #eeeeee;
		}
table.t1 td.c16	{
		background-color: #eeeeee;
		}
table.t1 td.c17	{
		background-color: #eeeeee;
		}
table.t1 td.c18	{
		background-color: #eeeeee;
		}
table.t1 td.ct1	{
		background-color: #eeeeee;
		}
table.t1 td.hh	{
		font-size: 12px;
		padding: 4px 3px;
		}


/* 化学式用　上付文字 */
.sup	{
		font-size: 0.6em;
		position: relative;
		top: -0.6em;
		}


